Update to PHP7.0 build dependencies

Bug #1566086 reported by Nish Aravamudan
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
jsjac (Ubuntu)
Undecided
Unassigned

Bug Description

Update to PHP7.0 build dependencies.

Revision history for this message
Nish Aravamudan (nacc) wrote :
Steve Langasek (vorlon)
Changed in jsjac (Ubuntu):
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package jsjac - 1.3.4+dfsg-1ubuntu1

---------------
jsjac (1.3.4+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 build-dependencies (LP: #1566086).

 -- Nishanth Aravamudan <email address hidden> Mon, 04 Apr 2016 18:00:02 -0700

Changed in jsjac (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments